/* CSS Document */

@media (min-width: 1441px) and (max-width: 2800px) {

    .foco-quem {
        width: 70%;
        margin-left: auto;
        margin-right: auto;
        display: block;
        position: relative;
    }

        .foco-quem .linha {
            width: 100%;
            height: 5px;
            margin-top: 12px;
            border-bottom: 1px solid #cccccc;
            line-height: 28px;
            display: inline-block;
            position: relative;
            text-align: center;
            margin-top: 50px;
            margin-bottom: 50px;
        }

        .foco-quem .logo-quem-somos {
            width: 28%;
            height: 300px;
            float: left;
            position: relative;
            display: block;
        }

            .foco-quem .logo-quem-somos img {
                width: 74%;
                height: auto;
            }

        .foco-quem .box-sobre {
            width: 70%;
            height: 300px;
            float: left;
            position: relative;
            display: block;
            font-family: 'HelveticaNeueLTStd-LtEx';
            font-size: 12px;
            color: #000;
            text-align: justify;
            line-height: 17px;
        }

            .foco-quem .box-sobre .titulo {
                width: 100%;
                height: 36px;
                font-family: 'HelveticaNeueLTStd-Bd';
                font-size: 25px;
                color: #000;
                line-height: 36px;
            }

        .foco-quem .box-mvv {
            width: 33.3%;
            height: 290px;
            font-family: 'HelveticaNeueLTStd-LtEx';
            font-size: 12px;
            color: #000;
            line-height: 17px;
            border-top: 1px solid #ccc;
            display: block;
            position: relative;
            float: left;
            padding-right: 26px;
        }

            .foco-quem .box-mvv .bandeira {
                width: 100%;
                height: 60px;
                display: block;
            }

            .foco-quem .box-mvv .titulo {
                width: 100%;
                height: 34px;
                font-family: 'Breathe-Regular';
                font-size: 38px;
                color: #4a1237;
                margin-top: 28px;
            }

    .fundo-cinza {
        width: 100%;
        height: 660px;
        display: inline-block;
        background-color: #e5e5e5;
        border-top: 1px solid #cccccc;
    }

        .fundo-cinza .foco {
            width: 70%;
            margin-left: auto;
            margin-right: auto;
            display: block;
            position: relative;
        }

            .fundo-cinza .foco .titulo {
                width: 100%;
                height: 34px;
                font-family: 'Breathe-Regular';
                font-size: 38px;
                color: #4a1237;
                margin-top: 10px;
                text-align: left;
            }

            .fundo-cinza .foco .box-diretor {
                width: 33.3%;
                height: 330px;
                font-family: 'HelveticaNeueLTStd-LtEx';
                font-size: 12px;
                color: #000;
                line-height: 17px;
                display: block;
                position: relative;
                float: left;
                padding-right: 26px;
            }

                .fundo-cinza .foco .box-diretor img {
                    margin-top: 20px;
                    margin-bottom: 16px;
                    width: 60%;
                    height: auto;
                }

                .fundo-cinza .foco .box-diretor .nome {
                    width: 100%;
                    height: 24px;
                    font-family: 'Breathe-Regular';
                    font-size: 29px;
                    color: #f28e00;
                    margin-top: 10px;
                    text-align: left;
                }

                .fundo-cinza .foco .box-diretor .sobrenome {
                    width: 100%;
                    height: 34px;
                    font-family: 'Breathe-Regular';
                    font-size: 38px;
                    color: #4a1237;
                    margin-top: 4px;
                    text-align: left;
                }
}

@media (min-width: 1280px) and (max-width: 1440px) {

    .foco-quem {
        width: 70%;
        margin-left: auto;
        margin-right: auto;
        display: block;
        position: relative;
    }

        .foco-quem .linha {
            width: 100%;
            height: 5px;
            margin-top: 12px;
            border-bottom: 1px solid #cccccc;
            line-height: 28px;
            display: inline-block;
            position: relative;
            text-align: center;
            margin-top: 50px;
            margin-bottom: 50px;
        }

        .foco-quem .logo-quem-somos {
            width: 35%;
            height: 300px;
            float: left;
            position: relative;
            display: block;
        }

            .foco-quem .logo-quem-somos img {
                width: 70%;
                height: auto;
            }

        .foco-quem .box-sobre {
            width: 65%;
            height: 300px;
            float: left;
            position: relative;
            display: block;
            font-family: 'HelveticaNeueLTStd-LtEx';
            font-size: 12px;
            color: #000;
            text-align: justify;
            line-height: 17px;
        }

            .foco-quem .box-sobre .titulo {
                width: 100%;
                height: 36px;
                font-family: 'HelveticaNeueLTStd-Bd';
                font-size: 25px;
                color: #000;
                line-height: 36px;
            }

        .foco-quem .box-mvv {
            width: 33.3%;
            height: 290px;
            font-family: 'HelveticaNeueLTStd-LtEx';
            font-size: 12px;
            color: #000;
            line-height: 17px;
            border-top: 1px solid #ccc;
            display: block;
            position: relative;
            float: left;
            padding-right: 26px;
        }

            .foco-quem .box-mvv .bandeira {
                width: 100%;
                height: 60px;
                display: block;
            }

            .foco-quem .box-mvv .titulo {
                width: 100%;
                height: 34px;
                font-family: 'Breathe-Regular';
                font-size: 38px;
                color: #4a1237;
                margin-top: 28px;
            }

    .fundo-cinza {
        width: 100%;
        height: 730px;
        display: inline-block;
        background-color: #e5e5e5;
        border-top: 1px solid #cccccc;
    }

        .fundo-cinza .foco {
            width: 70%;
            margin-left: auto;
            margin-right: auto;
            display: block;
            position: relative;
        }

            .fundo-cinza .foco .titulo {
                width: 100%;
                height: 34px;
                font-family: 'Breathe-Regular';
                font-size: 38px;
                color: #4a1237;
                margin-top: 10px;
                text-align: left;
            }

            .fundo-cinza .foco .box-diretor {
                width: 33.3%;
                height: 330px;
                font-family: 'HelveticaNeueLTStd-LtEx';
                font-size: 12px;
                color: #000;
                line-height: 17px;
                display: block;
                position: relative;
                float: left;
                padding-right: 26px;
            }

                .fundo-cinza .foco .box-diretor img {
                    margin-top: 20px;
                    margin-bottom: 16px;
                    width: 60%;
                    height: auto;
                }

                .fundo-cinza .foco .box-diretor .nome {
                    width: 100%;
                    height: 24px;
                    font-family: 'Breathe-Regular';
                    font-size: 29px;
                    color: #f28e00;
                    margin-top: 10px;
                    text-align: left;
                }

                .fundo-cinza .foco .box-diretor .sobrenome {
                    width: 100%;
                    height: 34px;
                    font-family: 'Breathe-Regular';
                    font-size: 38px;
                    color: #4a1237;
                    margin-top: 4px;
                    text-align: left;
                }
}

@media (min-width: 1024px) and (max-width: 1279px) {

    .foco-quem {
        width: 70%;
        margin-left: auto;
        margin-right: auto;
        display: block;
        position: relative;
    }

        .foco-quem .linha {
            width: 100%;
            height: 5px;
            margin-top: 12px;
            border-bottom: 1px solid #cccccc;
            line-height: 28px;
            display: inline-block;
            position: relative;
            text-align: center;
            margin-top: 50px;
            margin-bottom: 50px;
        }

        .foco-quem .logo-quem-somos {
            width: 35%;
            height: 300px;
            float: left;
            position: relative;
            display: block;
        }

            .foco-quem .logo-quem-somos img {
                width: 70%;
                height: auto;
            }

        .foco-quem .box-sobre {
            width: 65%;
            height: 300px;
            float: left;
            position: relative;
            display: block;
            font-family: 'HelveticaNeueLTStd-LtEx';
            font-size: 12px;
            color: #000;
            text-align: justify;
            line-height: 17px;
        }

            .foco-quem .box-sobre .titulo {
                width: 100%;
                height: 36px;
                font-family: 'HelveticaNeueLTStd-Bd';
                font-size: 25px;
                color: #000;
                line-height: 36px;
            }

        .foco-quem .box-mvv {
            width: 33.3%;
            height: 290px;
            font-family: 'HelveticaNeueLTStd-LtEx';
            font-size: 12px;
            color: #000;
            line-height: 17px;
            border-top: 1px solid #ccc;
            display: block;
            position: relative;
            float: left;
            padding-right: 26px;
        }

            .foco-quem .box-mvv .bandeira {
                width: 100%;
                height: 60px;
                display: block;
            }

            .foco-quem .box-mvv .titulo {
                width: 100%;
                height: 34px;
                font-family: 'Breathe-Regular';
                font-size: 38px;
                color: #4a1237;
                margin-top: 28px;
            }

    .fundo-cinza {
        width: 100%;
        height: 690px;
        display: inline-block;
        background-color: #e5e5e5;
        border-top: 1px solid #cccccc;
    }

        .fundo-cinza .foco {
            width: 70%;
            margin-left: auto;
            margin-right: auto;
            display: block;
            position: relative;
        }

            .fundo-cinza .foco .titulo {
                width: 100%;
                height: 34px;
                font-family: 'Breathe-Regular';
                font-size: 38px;
                color: #4a1237;
                margin-top: 10px;
                text-align: left;
            }

            .fundo-cinza .foco .box-diretor {
                width: 33.3%; /* height: 330px; */
                font-family: 'HelveticaNeueLTStd-LtEx';
                font-size: 12px;
                color: #000;
                line-height: 17px;
                display: block;
                position: relative;
                float: left;
                padding-right: 26px;
            }

                .fundo-cinza .foco .box-diretor img {
                    margin-top: 20px;
                    margin-bottom: 16px;
                    width: 60%;
                    height: auto;
                }

                .fundo-cinza .foco .box-diretor .nome {
                    width: 100%;
                    height: 24px;
                    font-family: 'Breathe-Regular';
                    font-size: 29px;
                    color: #f28e00;
                    margin-top: 10px;
                    text-align: left;
                }

                .fundo-cinza .foco .box-diretor .sobrenome {
                    width: 100%;
                    height: 34px;
                    font-family: 'Breathe-Regular';
                    font-size: 38px;
                    color: #4a1237;
                    margin-top: 4px;
                    text-align: left;
                }
}

@media (min-width: 768px) and (max-width: 1023px) {

    .foco-quem {
        width: 96%;
        margin-left: auto;
        margin-right: auto;
        display: block;
        position: relative;
    }

        .foco-quem .linha {
            width: 100%;
            height: 5px;
            margin-top: 12px;
            border-bottom: 1px solid #cccccc;
            line-height: 28px;
            display: inline-block;
            position: relative;
            text-align: center;
            margin-top: 50px;
            margin-bottom: 50px;
        }

        .foco-quem .logo-quem-somos {
            width: 35%;
            height: 300px;
            float: left;
            position: relative;
            display: block;
        }

            .foco-quem .logo-quem-somos img {
                width: 70%;
                height: auto;
            }

        .foco-quem .box-sobre {
            width: 65%;
            height: 300px;
            float: left;
            position: relative;
            display: block;
            font-family: 'HelveticaNeueLTStd-LtEx';
            font-size: 12px;
            color: #000;
            text-align: justify;
            line-height: 17px;
        }

            .foco-quem .box-sobre .titulo {
                width: 100%;
                height: 36px;
                font-family: 'HelveticaNeueLTStd-Bd';
                font-size: 25px;
                color: #000;
                line-height: 36px;
            }

        .foco-quem .box-mvv {
            width: 33.3%;
            height: 290px;
            font-family: 'HelveticaNeueLTStd-LtEx';
            font-size: 12px;
            color: #000;
            line-height: 17px;
            border-top: 1px solid #ccc;
            display: block;
            position: relative;
            float: left;
            padding-right: 26px;
        }

            .foco-quem .box-mvv .bandeira {
                width: 100%;
                height: 60px;
                display: block;
            }

            .foco-quem .box-mvv .titulo {
                width: 100%;
                height: 34px;
                font-family: 'Breathe-Regular';
                font-size: 38px;
                color: #4a1237;
                margin-top: 28px;
            }

    .fundo-cinza {
        width: 100%;
        height: 750px;
        display: inline-block;
        background-color: #e5e5e5;
        border-top: 1px solid #cccccc;
    }

        .fundo-cinza .foco {
            width: 96%;
            margin-left: auto;
            margin-right: auto;
            display: block;
            position: relative;
        }

            .fundo-cinza .foco .titulo {
                width: 100%;
                height: 34px;
                font-family: 'Breathe-Regular';
                font-size: 38px;
                color: #4a1237;
                margin-top: 10px;
                text-align: left;
            }

            .fundo-cinza .foco .box-diretor {
                width: 33.3%;
                height: 390px;
                font-family: 'HelveticaNeueLTStd-LtEx';
                font-size: 12px;
                color: #000;
                line-height: 17px;
                display: block;
                position: relative;
                float: left;
                padding-right: 26px;
            }

                .fundo-cinza .foco .box-diretor img {
                    margin-top: 20px;
                    margin-bottom: 16px;
                    width: 60%;
                    height: auto;
                }

                .fundo-cinza .foco .box-diretor .nome {
                    width: 100%;
                    height: 24px;
                    font-family: 'Breathe-Regular';
                    font-size: 29px;
                    color: #f28e00;
                    margin-top: 10px;
                    text-align: left;
                }

                .fundo-cinza .foco .box-diretor .sobrenome {
                    width: 100%;
                    height: 34px;
                    font-family: 'Breathe-Regular';
                    font-size: 38px;
                    color: #4a1237;
                    margin-top: 4px;
                    text-align: left;
                }
}

@media (min-width: 568px) and (max-width: 767px) {


    .foco-quem {
        width: 96%;
        margin-left: auto;
        margin-right: auto;
        display: block;
        position: relative;
    }

        .foco-quem .linha {
            width: 100%;
            height: 5px;
            margin-top: 12px;
            border-bottom: 1px solid #cccccc;
            line-height: 28px;
            display: inline-block;
            position: relative;
            text-align: center;
            margin-top: 50px;
            margin-bottom: 50px;
        }

        .foco-quem .logo-quem-somos {
            width: 35%;
            height: 380px;
            float: left;
            position: relative;
            display: block;
        }

            .foco-quem .logo-quem-somos img {
                width: 80%;
                height: auto;
            }

        .foco-quem .box-sobre {
            width: 65%;
            height: 380px;
            float: left;
            position: relative;
            display: block;
            font-family: 'HelveticaNeueLTStd-LtEx';
            font-size: 12px;
            color: #000;
            text-align: justify;
            line-height: 17px;
        }

            .foco-quem .box-sobre .titulo {
                width: 100%;
                height: 36px;
                font-family: 'HelveticaNeueLTStd-Bd';
                font-size: 25px;
                color: #000;
                line-height: 36px;
            }

        .foco-quem .box-mvv {
            width: 33.3%;
            height: 350px;
            font-family: 'HelveticaNeueLTStd-LtEx';
            font-size: 12px;
            color: #000;
            line-height: 17px;
            border-top: 1px solid #ccc;
            display: block;
            position: relative;
            float: left;
            padding-right: 26px;
        }

            .foco-quem .box-mvv .bandeira {
                width: 100%;
                height: 60px;
                display: block;
            }

            .foco-quem .box-mvv .titulo {
                width: 100%;
                height: 34px;
                font-family: 'Breathe-Regular';
                font-size: 38px;
                color: #4a1237;
                margin-top: 28px;
            }

    .fundo-cinza {
        width: 100%;
        height: 920px;
        display: inline-block;
        background-color: #e5e5e5;
        border-top: 1px solid #cccccc;
    }

        .fundo-cinza .foco {
            width: 96%;
            margin-left: auto;
            margin-right: auto;
            display: block;
            position: relative;
        }

            .fundo-cinza .foco .titulo {
                width: 100%;
                height: 34px;
                font-family: 'Breathe-Regular';
                font-size: 38px;
                color: #4a1237;
                margin-top: 10px;
                text-align: left;
            }

            .fundo-cinza .foco .box-diretor {
                width: 33.3%;
                height: 330px;
                font-family: 'HelveticaNeueLTStd-LtEx';
                font-size: 12px;
                color: #000;
                line-height: 17px;
                display: block;
                position: relative;
                float: left;
                padding-right: 26px;
            }

                .fundo-cinza .foco .box-diretor img {
                    margin-top: 20px;
                    margin-bottom: 16px;
                    width: 90%;
                    height: auto;
                }

                .fundo-cinza .foco .box-diretor .nome {
                    width: 100%;
                    height: 24px;
                    font-family: 'Breathe-Regular';
                    font-size: 29px;
                    color: #f28e00;
                    margin-top: 10px;
                    text-align: left;
                }

                .fundo-cinza .foco .box-diretor .sobrenome {
                    width: 100%;
                    height: 34px;
                    font-family: 'Breathe-Regular';
                    font-size: 38px;
                    color: #4a1237;
                    margin-top: 4px;
                    text-align: left;
                }
}

@media (min-width: 320px) and (max-width: 567px) {

    .foco-quem {
        width: 96%;
        margin-left: auto;
        margin-right: auto;
        display: block;
        position: relative;
    }

        .foco-quem .linha {
            display: none;
        }

        .foco-quem .logo-quem-somos {
            width: 96%;
            height: 380px position:relative;
            display: block;
            position: relative;
            margin-left: auto;
            margin-right: auto;
            margin-top: 26px;
        }

            .foco-quem .logo-quem-somos img {
                width: 65%;
                height: auto;
                margin-left: auto;
                margin-right: auto;
                display: block;
                position: relative;
            }

        .foco-quem .box-sobre {
            width: 90%;
            height: 430px;
            margin-left: auto;
            margin-right: auto;
            position: relative;
            display: block;
            font-family: 'HelveticaNeueLTStd-LtEx';
            font-size: 12px;
            color: #000;
            text-align: justify;
            line-height: 17px;
            margin-bottom: 20px;
        }

            .foco-quem .box-sobre .titulo {
                width: 100%;
                height: 40px;
                font-family: 'HelveticaNeueLTStd-Bd';
                font-size: 25px;
                color: #000;
                line-height: 36px;
                text-align: center;
            }

        .foco-quem .box-mvv {
            width: 96%;
            height: 210px;
            font-family: 'HelveticaNeueLTStd-LtEx';
            font-size: 12px;
            color: #000;
            line-height: 17px;
            border-top: 1px solid #ccc;
            display: block;
            position: relative;
            margin-left: auto;
            margin-right: auto;
        }

            .foco-quem .box-mvv .bandeira {
                width: 100%;
                height: 30px;
                display: block;
            }

                .foco-quem .box-mvv .bandeira img {
                    width: 101px;
                    height: 24px;
                    margin-left: auto;
                    margin-right: auto;
                    display: block;
                    position: relative;
                }

            .foco-quem .box-mvv .titulo {
                width: 100%;
                height: 34px;
                font-family: 'Breathe-Regular';
                font-size: 38px;
                margin-top: 12px;
                color: #4a1237;
                text-align: center;
            }

    .fundo-cinza {
        width: 100%; /* height:1160px; */
        display: inline-block;
        background-color: #e5e5e5;
        border-top: 1px solid #cccccc;
    }

        .fundo-cinza .foco {
            width: 96%;
            margin-left: auto;
            margin-right: auto;
            display: block;
            position: relative;
        }

            .fundo-cinza .foco .titulo {
                width: 100%;
                height: 34px;
                font-family: 'Breathe-Regular';
                font-size: 38px;
                color: #4a1237;
                margin-bottom: 35px;
                text-align: center;
            }

            .fundo-cinza .foco .box-diretor {
                width: 96%; /* height:330px; */
                margin-left: auto;
                margin-right: auto;
                font-family: 'HelveticaNeueLTStd-LtEx';
                font-size: 12px;
                color: #000;
                line-height: 17px;
                display: block;
                position: relative;
            }

            .fundo-cinza .foco .bandeira {
                width: 100%;
                height: 30px;
                display: block;
            }

                .fundo-cinza .foco .bandeira img {
                    width: 101px;
                    height: 24px;
                    margin-left: auto;
                    margin-right: auto;
                    display: block;
                    position: relative;
                }

            .fundo-cinza .foco .box-diretor img {
                margin-top: 20px;
                margin-bottom: 16px;
                width: 40%;
                height: auto;
                margin-left: auto;
                margin-right: auto;
                display: block;
                position: relative;
            }

            .fundo-cinza .foco .box-diretor .nome {
                width: 100%;
                height: 24px;
                font-family: 'Breathe-Regular';
                font-size: 29px;
                color: #f28e00;
                margin-top: 10px;
                text-align: center;
            }

            .fundo-cinza .foco .box-diretor .sobrenome {
                width: 100%;
                height: 34px;
                font-family: 'Breathe-Regular';
                font-size: 38px;
                color: #4a1237;
                margin-top: 4px;
                text-align: center;
            }
}

@media(min-width: 1024px) {
    .box-diretor > p {
        width: 80%;
    }
}


/* New Quem Somos jul/2018*/
.blcs {
    background: url(../imagens/qm-somos-bg.jpg);
    background-position: top right;
    background-repeat-y: repeat;
    position: relative;
    width: 100%;
    height: 892px;
    display: inline-block;
}

.blc-1, .blc-2 {
    float: left;
    position: relative;
    height: 892px;
    background-repeat: no-repeat;
}

.blc-1 {
    width: 822px;
    background: url(../imagens/qm-somos-blc1.jpg);
}

    .blc-1 p {
        line-height: 75px;
        font-size: 78px;
        top: 30%;
        left: 300px;
        color: #ffffff;
        z-index: 9999;
        text-align: right;
        letter-spacing: -2px;
        font-family: 'HelveticaNeueLTStd-BlkCn';
        position: absolute;
    }

.blc-2 {
    width: 431px;
    background: url(../imagens/qm-somos-blc2.jpg);
}


    .blc-2 p {
        margin: 0 0 20px 0;
        font-family: 'HelveticaNeueLTStd-LtEx';
        font-size: 14px;
        color: #ffffff;
        line-height: 20px;
        width: 350px;
        max-height: 772px;
    }

    .blc-2 fieldset {
        padding: 20px;
        border: 1px solid #efbb45;
        margin: 20px;
    }

        .blc-2 fieldset legend {
            padding-left: 12px;
            padding-right: 12px;
            font-family: 'Helvetica_Ext_Blk_Cond';
            line-height: normal;
            font-size: 20px;
            color: #ffffff;
        }


@media (min-width: 320px) and (max-width: 650px) {
    .blc-1 {
        background-position-x: -200px;
        background-repeat: no-repeat;
    }

        .blc-1 p {
            left: 100px;
        }
}

@media (min-width: 320px) and (max-width: 1270px) {
    .blcs {
        height: auto;
    }

    .blc-2 {
        width: 100%;
        background-repeat: no-repeat;
        height: auto;
        background-size: 100% 100%;
    }

        .blc-2 p {
            width: 100%;
        }

            .blc-2 p:last-child {
                margin-bottom: 0px;
            }
}
